:root {
    --btn-bg-color: #8BFE52;
}

body {
    background: none transparent;
    color: white;
    font-family: circe, sans-serif;
}

button[type=submit] {
    background: var(--btn-bg-color);
    height: 43px;
    line-height: 43px;
    margin: 0;
    padding: 0 1em;
    border: none;
}

form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

h3 {
    font-weight: 800;
    text-align: center;
}

input[type=email] {
    height: 43px;
    line-height: 43px;
    flex: 1;
    padding: 0 1em;
    margin: 0;
    border: none;
}

.terms-container {
    padding-top: 10px;
}

.toggle-container {
    text-align: right;
}

.terms-toggle-btn {
    background: none;
    border: none;
    color: inherit;
    font-size: 10px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0 1rem;
}

.terms-toggle-btn:focus {
    outline: none;
}

.terms-body {
    font-size: 10px;
    text-align: justify;
    padding-top: 1em;
}

atl-signup-terms {
    width: 100%;
}

a {
    color: inherit;
}

atl-socials-bar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

atl-socials-bar a {
    text-decoration: none;
    color: white;
}

atl-socials-bar i {
    font-size: 18px;
    display: block;
}

@media (min-width: 639px) {
  atl-socials-bar {
    flex-direction: column;
    height: 100vh;
  }
}


